<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/public.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Sistem Informasi" />
		<meta name="description" content="Sistem Informasi - Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Sistem Informasi</title>
	</head>
	<body layout:fragment="content">
		<div class="mt-16 bg-orange-50 py-24">
			<div class="mx-auto max-w-screen-lg space-y-2 px-4 text-center">
				<h1 class="text-3xl font-semibold text-on-surface-higher md:text-4xl xl:text-6xl">
					Sistem Informasi <span class="font-bold text-orange-500">(S1)</span>
				</h1>
				<p class="text-on-surface-lower">
					Project Management, Machine Learning, Data Analytic, Business Information System
				</p>
			</div>
		</div>
		<!-- overview -->
		<div th:replace="~{studyprogram/partials/sioverview.html :: sioverview}"></div>
		<!-- kurikulum -->
		<!-- <div th:replace="~{studyprogram/partials/ticurriculum.html :: ticurriculum}"></div> -->
		<!-- Oportunity -->
		<div th:replace="~{studyprogram/partials/sioportunity.html :: sioportunity}"></div>
		<!-- cta -->
		<div th:replace="~{components/cta.html :: cta}"></div>
	</body>
</html>
